Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 16:33:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered Alexandre J The Collector morning muscs from your online shop twice. The item I received from my first purchased was genuine but the second item I received from my second purchase is far from my first purchase. I doubt it's not authentic. The packaging, the bottle, everything is different. I would like to return it or be replaced with the same product as the one I get from my first purchase. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4687984